<form role="form" name="form">
    <p>Sie befinden sich seit <span id="date" stlye=" font-weight: bold;"></span> in unserem Restaurant.</p> 
    <p>Bitte wählen Sie "Complete", wenn Sie das Restaurant verlassen.</p>

    
    


    <script cam-script type="text/form-script">

        var variableManager = camForm.variableManager;

        camForm.on('form-loaded', function() {
            // this callback is executed *before* the variables are loaded from the server.
            // if we declare a variable here, its value will be fetched as well
            variableManager.fetchVariable('startdate');
          });

         

        camForm.on('variables-fetched', function() {
            var startdate = camForm.variableManager.variableValue("startdate");

            var datum = startdate.slice(0, 10);
            var uhrzeit= startdate.slice(11, 16);

            $("#date").text(datum+", "+uhrzeit+" Uhr");
          });
       
       

    </script>
</form>